<?xml version="1.0" encoding="UTF-8"?>
<application xmlns="http://www.zeroturnaround.com">
  <classpath>
    <dir name="/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/api-registry/apiregistrybackoffice/backoffice/classes" />
  </classpath>
</application>
